


.color-9 {
    background: linear-gradient(to right, #FFFFFF 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-9 > .ci-check {
    color: #000000;
}


.color-207 {
    background: #87B6E2;
    border: .1rem solid #87B6E2;
}

.color-207 > .ci-check {
    color: #FFFFFF;
}


.color-2 {
    background: #0D2B88;
    border: .1rem solid #0D2B88;
}

.color-2 > .ci-check {
    color: #FFFFFF;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-289 {
    background: #784943;
    border: .1rem solid #784943;
}

.color-289 > .ci-check {
    color: #FFFFFF;
}


.color-220 {
    background: #BDBFC1;
    border: .1rem solid #BDBFC1;
}

.color-220 > .ci-check {
    color: #FFFFFF;
}


